@charset "utf-8";

/* Body */
body {
	font-family: Arial, sans-serif;
	background-color: #FFFFFF;
	width:1300px;
	margin-left: auto;
	margin-right:auto;
}


#formdiv{
  border-radius: 15px;
  background-color: #F4F4F4;
  padding: 25px;
}

#commentbox{
	padding: 100px 50px;
}

	
#services_1{
  border: 1px solid transparent;
  background-color: transparent;
	height:205px;
}

.services_1_image{
	width:198px;
	height:205px;
	background:#F4F4F4;
	float:left;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	
}

.services_1_text{
	width:1095px;
	height:200px;
	background:#FFFFFFF;
	float:left;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 5px;
	
}


label{}
.active, .btn:hover {
  background-color: #F87A7C;
  color: black;
  border-radius:15px;
}



/*Navbar*/
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #F4F4F4;	
  position: sticky;
  top: 0;
  border-radius: 15px;
  padding-top: 5px;
}

li {
  float: left;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 25px;
  padding-left: 25px;
  text-decoration: none;
}

li a:hover {
  background-color: #808080;
  border-radius: 15px;
}

/* Index */

.header {
  background: #FFFFFF;
  padding:0px;
  height:320px;
  width: 1300px; 
  color: black;
  font-size: 30px;
    text-align: right;
	padding-right: 40px;
  background-image:url("images/indexbanner.png");
  border: 1px solid black;
  border-radius: 90px;
	
}

.servicesbanner {
  background: #FF0000;
  padding:0px;
  height:150px;
  width: 1300px; 
  color: black;
  font-size: 30px;
  text-align: center;
  padding-top: 1px;
  border: 0px solid black;
  border-radius: 15px;
  }

.navbardiv {
	padding: 10px;}

.serviceheading{
	
}

div.scroll-container {
  background-color: #FFFFFF;
  overflow: auto;
  white-space: nowrap;
  padding-right: 0px;
  padding-left: 0px;
  width: 1338px;
  border: 1px solid black;
  
}

div.scroll-container img {
  padding: 10px;
}	

.contentdiv {
	padding: 20px;}

.auheader {
  background: #FFFFFF;
  padding:0px;
  height:320px;
  width: 1300px; 
  color: black;
  font-size: 30px;
    text-align: right;
  background-image:url("images/indexbanner.png");
  border: 1px solid black;
  border-radius: 90px;
  background-repeat: no-repeat;
  
}

.auheader h1 {
	padding-top: 60px;
	padding-right: 60px;
}

/*team*/

.teamheader {
	font-size: 20px;
	text-align: center;
}

.teamphotodiv{
	padding: 40px;
}

.teamphoto{
	border-radius:50%;
	width: 200px;
	height: 200px;
}

.teamphotocontainer{
  width: 1000px;
  margin: auto;
}

div.captionedimage {
    vertical-align: top;
    display: inline-block;
    text-align: center;
	width:330px;
	margin:auto;
}		

.caption {
    display: block;
}

.jobtitle {
	color: #808080;
}

.teamethos{
	text-align: center;
}

/*services*/

.developmentbutton{
	border: none;
	display: inline-block;
	text-align: center;
	padding: 15px 15px;
	background-color: #F4F4F4;
	border-radius: 15px;
	font-weight: bold;
	font-size: 30px;
}

.teambody{
  padding-bottom: 50px;
}

input[type=email], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #333;
  border-radius: 4px;
  box-sizing: border-box;
}

